<html>
<head>
<meta http-equiv="content-Type" centent="text/html; charset=utf-8"/>
<meta charset="utf-8"/>
<!-- mystyle.css파일 import하여 적용-->
<link rel="stylesheet" type="text/css" href="mystyle.css">
</head>
<body>
<center>
<table width="80%" border="0" cellspacing="0">
<tr>
	<td colspan="2"><h2>풀 빌라</h2><br>
					프라이빗하게 즐길 수 있어 자유롭고 힐링 가득한 고급 풀빌라
					<br><br>
	</td>
</tr>
<tr>
	<td width="60%"><img src="./photo/poolvilla.jpg" width="100%"></td>
	<td width="40%" class="view">
	<H3>DELUXE POOL VILLA</H3>
	
	고급스러운 색채와 감각적인 분위기를 지닌 풀빌라의 정석, 디럭스 풀빌라
	전용 POOL을 보유한 디럭스 풀빌라는 마치 먼 휴양지에 와 있는 듯한 이국적인 분위기를 느끼게 해줍니다.
	별관에 위치하여 독립적인 공간에서의 프라이빗한 휴식을 즐길 수 있으며, 
	풀빌라 내 고급 편의 시설과 풀빌라 전용으로 제공되는 서비스는 단순한 휴식을 넘어 완벽한 휴양을 제공할 것입니다.
	</td>
</tr>
<tr>
	<td class="view">
	<ul>
		<li>Individual controlled air-conditioning</li>
		<li>High-speed Internet access
		<li>Cable TV channels
		<li>In-room safe
		<li>Iron and ironing board
		<li>Hair dryer
		<li>Coffeemaker
		<li>Mini-fridge
		<li>Separate sitting area
		<li>Separate work area
	</ul>
	</td>
	<td class="view">
		<ul>
			<li>체크인 아웃   
			<li>Check in 03:00 PM
			<li>Check out 12:00 PM (정오 12시)
		</ul>
	</td>
</tr>
</table>
</center>
</body>
</html>